package com.tryandroid.media.model;

public class Preview extends BaseIdName {
	public static BaseIdNameList list = new BaseIdNameList();

	public static final Preview OFF = new Preview("Off", "プレビュー合成なし");
	public static final Preview ON = new Preview("On", "プレビュー合成あり");

	protected Preview(String id, String name) {
		super(id, name);
		list.add(this);
	}

}
